name: shared
description: A new Flutter package project.
version: 0.0.1
publish_to: none
homepage:

environment:
  sdk: ">=2.17.1 <3.0.0"
  flutter: ">=1.17.0"

dependencies:
  flutter:
    sdk: flutter
  shared_preferences: ^2.0.15
  connectivity_plus: ^2.3.2
  pretty_dio_logger: ^1.1.1
  dio: ^4.0.6
  rx_shared_preferences: ^2.3.0
  get_it: ^7.2.0
  rxdart: 0.27.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^2.0.0

flutter:
